Subject: Re: B20: Install
From: [email-masked] (Wolfgang Glas)

24 Nov 1998 11:15:30 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Neil Herriford <[email-masked]>
Cc: [email-masked]

Hi Neil !

  I know that the installshield program, which is responible for
unpacking the 'full.exe' distribution,  sometimes hangs with very
strange error messages. At my own NT4.0 SP 3 configuration (German) the
distribution refused to unpacked until I found a workaround, which is
far from being optimal (recent posting from me to gnu-win32, subject:
Re: B20 installation: Missing _ISRES.DLL)

  At my advice cygnus uses an old version of installshield, which has
bugs described at 

  http://www.installshield.com/

One of the bugs described there is the problem I had. So I urge again to
the distributors of cygwin32 to update their install program.

  Maybe this or my cited psoting is a help for you. Otherwise I'd
appreciate very much, if B20.1 solved all the various install proglems
with 'full.exe'

  Wolfgang Glas

> 
> I'm running a WinNT4.0 SP3 box on an Intel 233 MMX with 64MB
> of ram, and Everytime I try to install B20, about 94% of the way
> through, I get the error TITLE_CAPTIONBAR - entry not found in
> the string table, and then I get the error:
> 
> An error occurred during the move data process: -106
> Component: Tools
> File Group: Tools
> File textutils.mo
> 
> and then the install quits, cleans up after itself, leaving me with an
> empty directory.
> 
> Any help would be much appriciated,
> Neil Herriford
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

--
Mag. Wolfgang Glas
Institut fuer hydraulische Stroemungsmaschinen
Kopernikusgasse 24                              Phone:++43/316/873/7578
A-8010 Graz                                     Fax:  ++43/316/873/7577

mailto:[email-masked]   
http://fhysmsg01.tu-graz.ac.at/Wolfgang.Glas/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".